﻿$packageName = 'cyberduck'
$installerType = 'exe'
$silentArgs = '/quiet'
$url = 'https://update.cyberduck.io/windows/Cyberduck-Installer-7.6.1.33485.exe'
$checksum = 'd0122d2f3f815313c0f1b2e832ad9deb10cffbc78be30c7dd9cd1ae420711417'
$checksumType = 'sha256'
$validExitCodes = @(0)

Install-ChocolateyPackage -PackageName "$packageName" `
                          -FileType "$installerType" `
                          -SilentArgs "$silentArgs" `
                          -Url "$url" `
                          -ValidExitCodes $validExitCodes `
                          -Checksum "$checksum" `
                          -ChecksumType "$checksumType"